<?
  $spojeni = mysql_connect(localhost,"student","student") or die("Chyba spojení ".mysql_error());
  echo("Spojení úspěšné<br />");
  mysql_select_db(student) or die("Chyba výběru db");
  echo("Výběr db úspěšný<br />");
  echo("<br />");
  $tabulka = "par0012_moto";
?>